#{extends 'border.html'/}
#{set 'moreStyles'}
	<style >
		form#centrum input
		{
			width:60px;
		}
	</style>
#{/set}
<div class="container"> 
	<h2>Sukses login melalui Centrum: ${namaPegawai}</h2>
</div>